﻿

/*Arial*/


@font-face {
    font-family: 'CustomArial';
    src: url(/font/ArialRegular.ttf);
}

@font-face {
    font-family: 'CustomArial';
    src: url(/font/ArialBold.ttf);
    font-weight: bold;
}

@font-face {
    font-family: 'CustomArial';
    src: url(/font/ArialItalic.ttf);
    font-style: italic;
}

@font-face {
    font-family: 'CustomArial';
    src: url(/font/ArialBoldItalic.ttf);
    font-weight: bold;
    font-style: italic;
}


/*Roboto*/


@font-face {
    font-family: 'CustomRoboto';
    src: url(/font/Roboto/Roboto-Regular.ttf);
}

@font-face {
    font-family: "CustomRoboto";
    src: url(/font/Roboto/Roboto-Bold.ttf);
    font-weight: bold;
}

@font-face {
    font-family: "CustomRoboto";
    src: url(/font/Roboto/Roboto-Italic.ttf);
    font-style: italic;
}

@font-face {
    font-family: "CustomRoboto";
    src: url(/font/Roboto/Roboto-BoldItalic.ttf);
    font-weight: bold;
    font-style: italic;
}